Subject: Re: Job | Tech Support Remote Screening
From: Ajitabh Singh <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 16:55:40 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7673 Applicants

View All

Ajitabh Singh
I want be Store Manger I have worked in manufacturing company I can handle so many employees smoothly

Shortlist

Reject

Current Designation Senior Business Development Executive
Current Company Udaan
Notice Period 15 Days or less
Previous Designation Store Manager
Previous Company Big Mart White blue retail Pvt LTD

Contact Details
Mobile:

Exp
5 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow
Education
B.B.A/ B.M.S
Institute of Management Education (IME)
Key Skills
Store Management, Store Keeping

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem